
VITE_APP_URL = "https://dev.kt.colexiu.com"

## 云教练地址
VITE_YJL_URL = "https://test.kt.colexiu.com/instrument"

## 移动端app地址
VITE_CLASSAPP_URL = "https://test.kt.colexiu.com/classroom-app"

## 老师端地址
VITE_CLASSROOM_URL = "https://test.kt.colexiu.com/classroom"
